{
  "permissions": {
    "allow": [
      "Bash(tree:*)",
      "Bash(find:*)",
      "Bash(xargs ls:*)",
      "Read(//f/项目/node框架项目/**)",
      "Read(//f/项目/约球小程序后端/nodeapi/**)",
      "Bash(dir:*)",
      "Bash(mkdir:*)"
    ],
    "deny": [],
    "ask": []
  }
}
